/* Global Styles */
:root {
  --primary-color: #0D9263;
  --dark-bg: #1a1a1a;
  --text-light: #ffffff;
}
.header{
  border-bottom: 0.5px solid #FFFFFF;
}

.navbar-brand{
  padding: unset;
    border-radius: unset;
    margin-top: unset;
}
.started-section{
  margin-top: 100px;
  text-align: center;
}

.started-section h2{
color: #FFF; 
font-size: 40px;  
font-weight: 700;
line-height: 55px; 
text-transform: capitalize;
}
.started-section :nth-child(2){
  color: var(--primary-color);
}
.started-section p{
  padding-top: 12px;
  color: #FFF;
font-size: 16px;
font-weight: 300;
line-height: 23px;
padding: 12px 60px;
}

.started-section .video-container {
  border-radius: 8px;
  background: #D9D9D9;
  max-height: 510px;
  width: 100%;
  margin-top: 24px;
}
 
.started-section .demo-button-container{
  margin-top: 32px;
} 
.who-we-are-section .container{
  position: relative;
}
.who-we-are-section .gradient-1{
  position: absolute;
  width: 319.749px;
  height: 320.662px;
  transform: rotate(5.562deg);
  flex-shrink: 0;
  border-radius: 159.874px;
background: linear-gradient(117deg, rgba(205, 198, 81, 0.19) 2.72%, rgba(111, 173, 90, 0.22) 50.64%, rgba(13, 146, 99, 0.21) 96.75%);
filter: blur(61.54999923706055px);
}
.who-we-are-section h2{
color: #FFF; 
font-size: 40px;  
font-weight: 700;
line-height: 53px; 
text-transform: capitalize;
text-align: center;
}
.who-we-are-section h2 span{
  color: var(--primary-color);
}
.who-we-are-section p{
  color: #FFF;
font-size: 16px;
font-weight: 300;
line-height: 23px;
padding: 12px 60px;
text-align: center;
}

.who-we-are-section .cards {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: nowrap;
  margin-bottom: 40px;
}

.who-we-are-section .card {

  display: flex;
min-width: 282px;
min-height: 133px;
padding: 28px 90px;
flex-direction: column;
justify-content: space-between;
align-items: center;
border-radius: 12px;
}
.who-we-are-section .cards :nth-child(1){
  background: linear-gradient(120deg, rgba(222, 222, 222, 0.74) -59.81%, rgba(217, 217, 217, 0.00) 101.92%);
}
.who-we-are-section .cards :nth-child(2){ 
background: linear-gradient(120deg, rgba(222, 222, 222, 0.74) -59.81%, rgba(217, 217, 217, 0.00) 101.92%);
}
.who-we-are-section .cards  :nth-child(3){ 
  background: linear-gradient(120deg, rgba(222, 222, 222, 0.74) -59.81%, rgba(217, 217, 217, 0.00) 101.92%);
}

.who-we-are-section .cards .card h3{
  color: #FFF;
  font-size: 32px;
  font-weight: 700;
  text-transform: capitalize;
  background: transparent;
}

.who-we-are-section .cards .card .label{
  color: #FFF;
  text-align: center; 
  font-size: 14px; 
  font-weight: 400;
  line-height: 23px; 
  text-transform: capitalize;
  background: transparent;
}
 
.the-force-section .container{
  position: relative;
}
.the-force-section .gradient-2{
  position: absolute;
  right: 0;
  width: 346.012px;
height: 284.318px;
transform: rotate(19.25deg);
flex-shrink: 0;
  border-radius: 167.237px;
background: linear-gradient(117deg, rgba(205, 198, 81, 0.16) 2.72%, rgba(111, 173, 90, 0.19) 50.64%, rgba(13, 146, 99, 0.18) 96.75%);
filter: blur(61.54999923706055px);
}

.the-force-section .gradient-3{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 346.012px;
height: 284.318px;
transform: rotate(19.25deg);
flex-shrink: 0;
  border-radius: 167.237px;
background: linear-gradient(117deg, rgba(205, 198, 81, 0.16) 2.72%, rgba(111, 173, 90, 0.19) 50.64%, rgba(13, 146, 99, 0.18) 96.75%);
filter: blur(61.54999923706055px);
}

.the-force-section h2{
  color: #FFF; 
  font-size: 40px;  
  font-weight: 700;
  line-height: 53px; 
  text-transform: capitalize;
  text-align: center;
  margin-bottom: 24px;
}
.the-force-section .cards{
  display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 24px;
}

.the-force-section .card{
  border-radius: 8px;
  border: 1px solid #FFF;
  padding: 35px 32px 24px 32px;
  background: transparent;
  color: #FFF;
}

.the-force-section .card .image-section{
  text-align: center;
}
 

.the-force-section .card .bottom-section{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.the-force-section .card .bottom-section .profile{
  color: #FFF; 
font-size: 20px;
font-weight: 700;
line-height: 31px; /* 155% */
letter-spacing: -0.25px;
text-transform: capitalize;
}

.the-force-section .card .bottom-section .profile :nth-child(2){
  color: #FFF; 
font-size: 16px;
font-weight: 300;
line-height: 24px; 
text-transform: capitalize;
}
 
.vision-and-mission{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center; 
}
.vision-mission-section .content-box {
  flex: 1;
}
.vision-mission-section .content-box.first{
  padding: 0 44px 0 0;
}
.vision-mission-section .content-box.second{
  padding: 0 0 0 44px;
}
.vision-mission-section .divider {
  width: 1px;
  background: #0D9263; /* green divider */
  height: 282px;
}

.vision-mission-section h2 {
  color: #fff;
  margin-bottom: 15px;
  color: #FFF;
  text-align: center; 
  font-size: 40px;
  font-weight: 700;
  line-height: 55px; 
  text-transform: capitalize;
}

.vision-mission-section p {
  color: #FFF;
  text-align: center;
  font-size: 16px; 
  font-weight: 300;
  line-height: 23px; 
}
.vision-mission-section .demo-button-container{
  margin-top: 32px;
}


.vision-mission-section .container{
  position: relative;
}

.vision-mission-section .gradient-4{
  position: absolute;
  width: 282.812px;
height: 232.386px;
transform: rotate(3.655deg);
flex-shrink: 0;
  border-radius: 126.4px;
  background: linear-gradient(117deg, rgba(205, 198, 81, 0.20) 2.72%, rgba(111, 173, 90, 0.19) 50.64%, rgba(13, 146, 99, 0.20) 96.75%);
  filter: blur(61.54999923706055px);
  left: 40%;
}